Core - Task # 29496

Status: Closed Priority: Should have
Author: Steffen Gebert Category:

Created: 2011-09-05 Assigned To:

Updated: 2013-08-12 Due date:

TYPO3 Version: 4.7

PHP Version:

Complexity:

Sprint Focus:

Subject: Remove JSON wrapper

Description

JSON wrapper is not needed anymore as it's build in php. Remove it.

This todo is extracted from #25027 (I don't know, where this JSON wrapper is used / if it's still used).

Related issues:
related to Core - Bug # 25027: Remove jsMinify, json wrapper etc

Closed

2011-02-14

History

#1 - 2011-10-31 12:53 - Chris topher

- Parent task changed from #24954 to #31461

#2 - 2012-03-05 17:38 - Steffen Ritter
- Parent task deleted (#31461)

#3 - 2013-08-12 23:33 - Wouter Wolters
- Status changed from New to Closed

Checked the core for this wrapper but is not there anymore.
